#include<def21479.h>
#include<Cdef21479.h>
#include<cs_macros.h>

 void Init_PLL_SDRAM_AMI()
{

	ADSP_2147x_2148x_PLL_Init(16,2,0,2);

	ADSP_369_2137x_2147x_2148x_SDRAM_Init(
				0,
				B0SD,
				SDCL3|SDTRAS6|SDTRP3|0|SDCAW9|SDPSS|X16DE|SDTWR2|SDTRCD3|SDRAW13|0|0|0,
				0x406,
				2,
				0x200000
			);

	ADSP_21369_214xx_AMI_Init(
				0,
				0,
				0,
				AMIEN|WS31|BW8
			);
}